{ --------------------------------------------------------------- }
{ Dieser Quelltext ist urheberrechtlich geschuetzt.               }
{ (c) 2005           Martin Wodrich, http://www.martinwodrich.de  }
{ (c) 2006-2024      FreeXP, http://www.freexp.de                 }
{                                                                 }
{ Dieser Quelltext ist Freeware.                                  }
{                                                                 }
{ --------------------------------------------------------------- }
program avscan;
uses touchlfn,crt;

var F:File;

begin
  writeln('AVSCAN 1.0 - Triggert Hintergrundvirenwchter');
  writeln('---------------------------------------------');
  if ParamCount=1 then begin
     writeln('Sende '+Paramstr(1)+' zum Virenwchter');
     assign(F,Paramstr(1));     
     reset(F);
     close(F);
     writeln('Hat Ihr Virenwchter angeschlagen? (Taste drcken)');
     repeat until keypressed;
  end 
  else
  begin
    writeln('Aufruf:');
    writeln(' avscan.exe $Dateiname');
    writeln('');
    writeln('$Dateiname - Datei die der Hintergrudnwchter');
    writeln('             scannen soll.');
    writeln('');
    writeln('(Taste drcken)');
    repeat until keypressed;
  end;
end.
